@charset "UTF-8";
#conts .contsInner {
  width: 60pc;
  margin: 0 auto;
}
#conts .ttl01 {
  margin-bottom: 20px;
  padding: 0 0 9pt;
  font-size: 2rem;
  font-weight: 600;
  color: #bba171;
}
#conts .direct .ttl01 {
  /*background: url(../../img/aboutus/index/bg_ttl01.jpg) repeat-x 0 bottom;*/
}
#conts .partner .ttl01 {
  background: url(../../img/aboutus/index/bg_ttl02.jpg) repeat-x 0 bottom;
}
#conts .listSec.partner {
  padding-top: 35px;
}
#conts .listSec ul li {
  float: left;
  width: 234px;
  margin: 0 0 10px 8px;
}
#conts .listSec ul li:nth-child(4n + 1) {
  margin-left: 0;
}
#conts .listSec ul li a {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}
#conts .listSec.direct ul li a {
  background: #a68f5d;
}
#conts .listSec.partner ul li a {
  background: #a6a6a6;
}
#conts .listSec ul li a .img {
  width: 77px;
}
#conts .listSec ul li a p {
  width: 157px;
}
#conts .clinicSec.direct {
  margin-top: 65px;
}
#conts .clinicSec .clinicOuter {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
#conts .clinicSec .clinicOuter .clinicBox {
  width: 300px;
  margin: 0 14px 5pc 0;
  padding: 0 1pc 5px 0;
  background: url(../../img/aboutus/index/line_cilinic01.png) repeat-y right 0;
}
#conts .clinicSec.partner .clinicOuter .clinicBox {
  margin-bottom: 0;
  background: 0;
}
#conts .clinicSec .clinicOuter .clinicBox:nth-child(3n) {
  margin-right: 0;
  padding-right: 0;
  background: 0;
}
#conts .clinicSec .clinicOuter .clinicBox h3 {
  padding: 8px 8px 10px;
  color: #bba171;
  font-size: 1.6rem;
  font-weight: 700;
}
#conts .clinicSec.direct .clinicOuter .clinicBox h3 {
  background: #000;
}
#conts .clinicSec.partner .clinicOuter .clinicBox h3 {
  background: #a6a6a6;
}
#conts .clinicSec .clinicOuter .clinicBox .imgBox {
  margin-top: 10px;
}
#conts .clinicSec .clinicOuter .clinicBox .infoBox {
  margin-top: 10px;
  padding: 10px;
  background: #eee;
}
#conts .clinicSec .clinicOuter .clinicBox .infoBox dd,
#conts .clinicSec .clinicOuter .clinicBox .infoBox dt {
  font-size: 1.2rem;
  line-height: 1.5;
}
#conts .clinicSec .clinicOuter .clinicBox .infoBox dt {
  clear: left;
  float: left;
  font-weight: 700;
}
#conts .clinicSec .clinicOuter .clinicBox .infoBox dd {
  padding: 0 0 10px 5.5em;
}
#conts .clinicSec .clinicOuter .clinicBox .infoBox dd:last-child {
  padding-bottom: 0;
}
#conts .clinicSec .clinicOuter .clinicBox .infoBox dd a,
#conts .clinicSec .clinicOuter .clinicBox .infoBox dd span {
  color: #A28C60;
  font-weight: 700;
  text-decoration: underline;
}
#conts .clinicSec .clinicOuter .clinicBox .infoBox dd a {
  display: none;
}
#conts .clinicSec .clinicOuter .clinicBox .linkTxt {
  margin: 22px 0 15px;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
}
#conts .clinicSec .clinicOuter .clinicBox .linkTxt a {
  margin-left: 6px;
  color: #A28C60;
}
#conts .clinicSec .clinicOuter .clinicBox .cmnBtn01 a {
  width: 300px;
  padding: 9pt 0 10px;
  font-size: 1.5rem;
}
#conts .clinicSec .clinicOuter .clinicBox .att {
  margin-top: 10px;
  font-size: 1.2rem;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  #conts .contsInner {
    width: 100%;
    margin: 0;
  }
  #conts .ttl01 {
    margin-bottom: 10px;
    padding: 0 6px 8px;
    font-size: 1.6rem;
    font-weight: 700;
  }
  #conts .direct .ttl01 {
    /*background: url(../../img/aboutus/index/bg_ttl01_sp.jpg) repeat-x 0 bottom;*/
    -webkit-background-size: 1px 8px;
    background-size: 1px 8px;
  }
  #conts .partner .ttl01 {
    background: url(../../img/aboutus/index/bg_ttl02_sp.jpg) repeat-x 0 bottom;
    -webkit-background-size: 1px 8px;
    background-size: 1px 8px;
  }
  #conts .listSec {
    padding: 0 7px;
  }
  #conts .listSec.partner {
    padding-top: 8px;
  }
  #conts .listSec ul li {
    width: 32%;
    margin: 0 0 2% 2%;
  }
  #conts .listSec ul li:nth-child(4n + 1) {
    margin-left: 2%;
  }
  #conts .listSec ul li:nth-child(3n + 1) {
    margin-left: 0;
  }
  #conts .listSec ul li a {
    padding: 1px;
    font-size: 1.2rem;
  }
  #conts .listSec ul li a .img {
    width: 35%;
  }
  #conts .listSec ul li a p {
    font-size: 3.5vw;
    width: 65%;
  }
  #conts .clinicSec.direct {
    margin-top: 35px;
  }
  #conts .clinicSec.partner {
    padding-top: 30px;
  }
  #conts .clinicSec .ttl01 {
    display: none;
  }
  #conts .clinicSec .clinicOuter {
    display: block;
  }
  #conts .clinicSec .clinicOuter .clinicBox {
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
    background: 0;
  }
  #conts .clinicSec .clinicOuter .clinicBox h3 {
    padding: 8px;
    font-size: 1.5rem;
  }
  #conts .clinicSec .clinicOuter .clinicBox .imgBox {
    text-align: center;
  }
  #conts .clinicSec .clinicOuter .clinicBox .infoBox {
    margin: 10px 7px 0;
    padding: 9pt;
  }
  #conts .clinicSec .clinicOuter .clinicBox .infoBox dd span {
    display: none;
  }
  #conts .clinicSec .clinicOuter .clinicBox .infoBox dd a {
    display: inline;
  }
  #conts .clinicSec .clinicOuter .clinicBox .cmnBtn01 {
    margin: 0 7px;
  }
  #conts .clinicSec .clinicOuter .clinicBox .cmnBtn01 a {
    width: 100%;
  }
  #conts .clinicSec .clinicOuter .clinicBox .att {
    font-size: 14px;
    padding: 0 7px;
  }
}
